<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0632f8c4b8cfee1db31dd16adfbd37b9">
  <dict>
    <!--2023-02-11 10:01:18.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:01:18.000-->
    <string key="voicemail_carrier">Lycamobile_DE</string>
    <!--2023-02-11 10:01:18.000-->
    <string key="voicemail_number">121</string>
    <!--2023-02-11 10:01:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
